APERTIUM-VALIDATE-TRANSFER(1)

NAME
apertium-validate-transfer - structural transfer rule validator for Apertium

SYNOPSIS
apertium-validate-transfer input_file

DESCRIPTION
apertium-validate-transfer is a script that validates a set of structural transfer rules against the apertium structural transfer rules DTD using the xmllint utility.

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!